class AddConfirmationTypeToAudioConfirmations < ActiveRecord::Migration[5.2]
  def change
    add_column :audio_confirmations, :confirmation_type, :string, null: false, default: "original_music"
  end
end
